# class Class

### Public Instance Methods

pson_creatable?() click to toggle source

Returns true, if this class can be used to create an instance from a serialised PSON string. The class has to implement a class method pson_create that expects a hash as first parameter, which includes the required data.

    # File lib/puppet/external/pson/common.rb, line 382
    def pson_creatable?
      respond_to?(:pson_create)
    end